
Infrastructure - Story #2158

remove assertRelation from v1 API

2012-01-03 17:10 - Rob Nahf

Status: Closed Start date: 2012-01-03

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Story Points:    

Description

It is currently deprecated, but decided in stand-up to remove entirely.

Need to remove from documentation (MethodCrossReference.xls) and implementations

Subtasks:

Task # 2165: remove assertRelation from documentation Closed

Task # 2159: remove assertRelation method from d1_common_java interface Closed

Task # 2160: remove assertRelation method from d1_libclient_java interface Closed

Task # 2161: remove assertRelation method from d1_libclient_python interface Closed

Task # 2162: remove assertRelation method from d1_common_python interface Closed

History

#1 - 2012-01-03 17:12 - Rob Nahf

- Category set to Documentation

- Assignee set to Rob Nahf

#2 - 2012-01-11 19:24 - Ben Leinfelder

removed from Metacat implementation (CN)

#3 - 2012-01-13 15:57 - Dave Vieglais

- Status changed from New to Closed

Appears to be complete.
